[graphics]
driver=D3D9
filter=Linear
game_scale_fs=stretch
game_scale_win=max_round
refresh=0
render_at_screenres=1
screen_def=scaling
screen_height=1024
screen_width=1280
vsync=1
windowed=1
[language]
translation=
[misc]
antialias=1
cachemax=131072
notruecolor=0
user_data_dir=
[mouse]
auto_lock=0
speed=1.0
[sound]
digiwinindx=0
midiwinindx=0
usespeech=1
